{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}
    <link rel="stylesheet" href="{{ asset('vendor/bootstrap/css/bootstrap-datepicker.min.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ asset('vendor/slick/slick.css') }}"/>
{% endblock %}

{% block body %}

    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Berlangganan Les Privat
        {% endblock %}
        {% block menuBar %}
            <div class="d-flex mt-3 justify-content-between align-items-center w-100">
                <div class="d-flex align-items-center justify-content-center pb-3"
                     style="border-bottom: 2px solid var(--primaryColor)">
                    <input class="checkbox-jam" type="radio" disabled name="tools" id="semua" value="semua">
                    <label class="for-checkbox-jam mb-0"
                           style="padding: .4em .6em; background-color: forestgreen; border: none" for="semua">
                        <i class="mdi mdi-check" style="color: white !important;"></i>
                    </label>
                    <input class="checkbox-jam" type="radio" name="tools" id="smp" value="semua" checked>
                    <label class="for-checkbox-jam mb-0" style="padding: .4em .8em" for="smp">
                        2
                    </label>
                    <p class="font-weight-bold ml-1 mb-0">Info Dan Alamat Siswa</p>

                </div>
            </div>
        {% endblock %}

    {% endembed %}

    <section class="container-fluid mt-3">
        <p class="f12 font-weight-bold mt-3 mb-4">Info Dan Alamat Siswa</p>
        <div>
            <p class="f10 font-weight-bold mb-1">{{ app.user.getMemberProfile().getFullName() }}</p>
            <p class="f08 font-weight-bold mb-1">{{ app.user.getMemberProfile().getSchool() }} - {{ app.user.getMemberProfile().getClass() }}</p>
            <p class="f08">{{ app.user.getMemberProfile().getAddress() }}, {{ app.user.getMemberProfile().getDistrict().getDistrictName() }}, {{ app.user.getMemberProfile().getDistrict().getCity().getCityName() }} - {{ app.user.getMemberProfile().getPhone() }}</p>
        </div>
        <div class="w-100 text-center mb-2 mt-5">
            <a href="/authentication-order-profile" class="bt-outline-primary w-100 mb-4 d-block">Ubah Info dan Alamat Siswa</a>
        </div>
        <hr>
        <div class="w-100 text-center fixed-bottom container-fluid">
            <a href="/order-redirect" class="bt-accent w-100 mb-4 d-block">Berlangganan</a>
        </div>
    </section>

{% endblock %}